
[data-novi-id="9"]{
  letter-spacing: 0.8px;
  font-size: 11px;
}
[data-novi-id="8"]{
  letter-spacing: 0.8px;
  font-size: 11px;
}
[data-novi-id="7"]{
  letter-spacing: 0.8px;
  font-size: 11px;
}
[data-novi-id="6"]{
  letter-spacing: 0.8px;
  font-size: 11px;
}
[data-novi-id="5"]{
  letter-spacing: 0.8px;
  font-size: 11px;
}
[data-novi-id="4"]{
  font-size: 11px;
  letter-spacing: 0.8px;
}
[data-novi-id="3"]{
  letter-spacing: 0.8px;
  font-size: 11px;
}
[data-novi-id="2"]{
  letter-spacing: 0.8px;
  font-size: 11px;
  line-height: 17.799999px;
}
[data-novi-id="1"]{
  text-transform: uppercase;
  letter-spacing: 0.8px;
}
[data-novi-id="0"]{
  color: rgb(246, 249, 255);
}
